
/* ****************** 2칸 레이아웃  ****************** */

.layout_116265_ {clear:both;   margin:0 auto;}
.layout_116265_ > div {}
.layout_116265_ > div:after {content:''; display:block; clear:both;}
.layout_116265_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116265_ > div > .container_1 {width:66.666666666667%;}
.layout_116265_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_116265_ > div > .container_1 { width:100%; }
	.layout_116265_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_116265_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116268_ {font-size:0;}
.title_116268_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116268_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116268_.style_top p {padding-top:10px;}
.title_116268_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_116268_.style_right p {padding-right:14px;}
.title_116268_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_116268_.style_bottom p {padding-bottom:12px;}
.title_116268_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_116268_.style_left p {padding-left:14px;}
.title_116268_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_116268_.style_circle1 p {padding-left:20px;}
.title_116268_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_116268_.style_circle2 p {padding-left:20px;}
.title_116268_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116267_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_116266_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116266_ * {box-sizing:border-box;}
.img_116266_ a {display:block; text-decoration:none;}
.img_116266_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_116269_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_116269_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede;}
